html,
body ,h1, h2, h3, h4, h5, h6 {
    direction: rtl;
    font-family: 'Cairo', sans-serif;

}

.top_contacts {
    text-align: left;
}

.bottom_contacts {
    text-align: right;
}

.footer-sec div[class^='col'] {
    float: right;
}


.footer-sec h2::before {
    border-left: 3px solid #0093D2;
    top: 4px;
    content: "";
    position: absolute;
    height: 18px;
    left: auto;
    right: -7px;
}

.footer-wedget-two li a::before {
    content: '\f100 ';
    font-family: 'FontAwesome';
    color: #0093D2;
    padding-left: 10px;
    padding-right: 0px;
}

.footer-wedget-three li i {
    display: inline-block;
    margin-right: 0;
    margin-left: 10px;
}


.hd-sec .container,
.slider {
    direction: ltr;
    text-align: right;
}

.hd-rgt {
    float: right;
}

.main-menu ul li a i {
    font-size: 12px;
    margin-right: 6px;
    color: #0093D2;
}

.main-menu ul ul {
    left: auto;
    right: 0;
}

.main-menu ul ul li {
    text-align: right;
}

.booking-sec .select-arrow::before {
    position: absolute;
    right: auto;
    top: 10px;
    left: 15px;
}

.booking-sec div[class^='col'] {
    float: right;
}

.single-room i {
    margin-right: auto;
    color: #0093D2;
    margin-left: 6px;
}

.room-info span {
    margin-right: auto;
    margin-left: 10px;
}

.testimonial-sec {
    direction: ltr;
}

.about-us-sec div[class^='col'] {
    float: right;
}

.page-heading li::before {
    border-left: 1px solid #fff;
    border-right: none;
    content: "";
    height: 50%;
    position: absolute;
    right: 0;
    top: 8px;
    left: -3px;
}

.property-sec div[class^='col'] {
    float: right;
}

.room-meta li.price {
    float: left;
}

.property-sec i {
    color: #0093D2;
    margin-left: 0px;
    margin-right: 0px;
}
.widget-tag li{
    float: right;
}
.widget-tag a {
    float: left;
    padding: 10px;
    border: 1px solid #ececec;
    margin-left: 5px;
    margin-bottom: 5px;
    margin-right: 0px;
  }






.logo {
    padding: 5px 0px;
    text-align: left;
}

.logo img {
    height: 75px;
}

.faq-heading {
    border-bottom: #777;
    padding: 20px 60px;
}

.faq-container {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.hr-line {
    width: 100%;
    margin: auto;

}

/* Style the buttons that are used to open and close the faq-page body */
.faq-page {
    /* background-color: #eee; */
    color: #444;
    cursor: pointer;
    padding: 25px 20px;
    border: none;
    outline: none;
    transition: 0.4s;
    margin: auto;
    font-size: 20px;
}

.faq-body {
    margin: auto;
    /* text-align: center; */
    padding: auto;

}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.faq-page:hover {
    background-color: #F9F9F9;
}

/* Style the faq-page panel. Note: hidden by default */
.faq-body {
    padding: 0 18px;
    background-color: white;
    display: none;
    overflow: hidden;
}

.faq-page:after {
    content: '\02795';
    /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: #777;
    float: right;
    margin-left: 5px;
}

.footer-social i {
    margin: 10px 0px 10px 25px;
    font-size: 30px;
    color: #0093D2;
}

.whatsapp .float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 60px;
    right: 40px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.whatsapp .my-float {
    margin-top: 16px;
}

.top_contacts a {
    color: #FFF;
}

.footer-wedget-three .social i {
    color: #0093D2;
    float: left;
    font-size: 18px;
    line-height: 40px;
    margin-right: 20px;
    text-align: center;
    transition: all 0.4s ease-in-out 0s;
}

.main-menu ul ul li {
    float: none;
    width: 229px;
}

.single-locations img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.room-thumb img {
    width: 100%;
    height: 230px;
    object-fit: cover;
}

.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    -webkit-transform-style: preserve-3d;
    height: 340px;
    object-fit: cover;
}

.book-now-dv {
    width: 100%;
    float: left;
    text-align: center;
    padding: 10px 0 25px;
}

.booking-button {
    padding: 10px 50px;
    background: #ba2081 none repeat scroll 0 0;
    color: #fff;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
    border: 1px solid #ba2081;
}

.property-sec i {
    color: #0093D2;
    margin-right: 0px;
}

.project-sec .item img {
    width: 100%;
    height: 100px;
    object-fit: unset;
}

.gallery .project-text a {
    background: #fff none repeat scroll 0 0;
    border-radius: 100%;
    color: #0093D2;
    display: inline-block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    margin-bottom: 0px;
    position: relative;
    top: -150px;
}

.room-details .main-img {
    width: 100%;
}

.modal-header {
    padding: 5px;
    border-bottom: 0px solid #e5e5e5;
}

.courses-reg-done {
    text-align: center;
}

.courses-reg-done i {
    font-size: 70px;
    color: #25D366;
}

.contact-field select {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #E5E5E5;
    margin-bottom: 30px;
    padding: 10px;
    width: 50%;
}

.home-image {
    background-position: center center;
    background-repeat: repeat;
    padding: 50px 0;
    position: relative;
    background-size: cover;
    height: 500px;
}